/*
 Theme Name:   SecurCom
 Description:  SecurCom Theme
 Author:       Spring Force
 Author URI:   http://springforce.co
 Template:     vantage
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  securcom
*/
@import 'https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i';

* {
  outline: 0;
}

ul#menu-main-menu-1>li>a {
    text-align: center;
}
ul#menu-main-menu-1 {
	width: 100%;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{
	font-weight: 900;
}
body.responsive.layout-full #page-wrapper .full-container {
    max-width: 1170px;
}
.home #main{
	padding: 0;
}
.layout-full .site-footer#colophon{
	padding-top: 0;
} 
#footer-widgets .widget{
	padding: 0;
}
.vantage-grid-loop.projects{
	margin: 0;
}
.vantage-grid-loop.projects article {
	padding: 0;
	width: 20%;
	margin-bottom: 0;
}
.vantage-grid-loop.projects article img{
	width: 100%;
	display: block;
	max-height: 390px;
}
.vantage-grid-loop.projects .project-wrapper{
	position: relative;
}
.vantage-grid-loop.projects .project-wrapper .project-info{
	position: absolute;
    bottom: 0;
	background: rgba(0,0,0,0.7);
	width: 100%;
    text-align: center;
	padding: 20px 0;
}
.vantage-grid-loop.projects .project-wrapper .project-info h3{
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	line-height: 1.7em;
}
.vantage-grid-loop.projects .project-wrapper .project-info h4{
	color: #f34146;
	font-size: 17px;
	font-weight: 300;
	margin: 0;
	line-height: 1em;
}
.vantage-grid-loop.projects article:hover .project-info {
    background: #bd1419;
}
.vantage-grid-loop.projects article:hover .project-info h4{
    color: #fff;
}

.vantage-grid-loop.projects.projects-page article {
	width: 33.33333%;
}
.vantage-grid-loop.projects.projects-page article img{
	max-height: 390px;
}
li.current_page_item, li.current_page_parent {
    background: #000;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6, .latest-projects-row h3 {
  color: #232323;
  margin: 1em 0;
  font-weight: 600;
}
.entry-content h1 {
  font-size: 1.7em;
}
.entry-content h2 {
  font-size: 1.6em;
}
.entry-content h3 {
  font-size: 48px;
  line-height: 50px;
}
.entry-content h4 {
  font-size: 1.4em;
}
.entry-content h5 {
  font-size: 1.2em;
}
.entry-content h6 {
  font-size: 1.1em;
}
.panel-grid-cell .widget-title {
	padding-top: 30px;
    margin-bottom: 30px;
    line-height: 50px;
}
.half-col .panel-grid-cell:first-child .so-panel {
    max-width: 626px;
    margin-left: auto;
    margin-right: 40px;
}
.contact-half-col .panel-grid-cell:last-child, .contact-half-col {
	display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}
.contact-half-col{
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
	
	-webkit-box-direction: reverse;
	-webkit-flex-direction:row-reverse;
	flex-direction: row-reverse;
	
}
.contact-half-col .panel-grid-cell{
	float: none!important;
}

.contact-half-col .panel-grid-cell:first-child .so-panel{
	height:100%;
	min-height: 672px;
}
.contact-half-col .panel-grid-cell:last-child .so-panel {
    max-width: 545px;
    margin-left: auto;
    margin-right: 40px;
}
.contact-half-col .panel-grid-cell:first-child .so-panel{
	background: url("img/SecurCom_footer_contact_03.png");
	background-size: cover;
}
.so-widget-sow-button-flat-a34f8f5855cc .ow-button-base a, .so-widget-sow-button-flat-f691314d850b .ow-button-base a, .so-widget-sow-button-flat-a34f8f5855cc .ow-button-base a{
	background: #bd1419!important;
	border: 1px solid #bd1419!important;
	color: #fff;
	padding: 0.7em 2em!important;
	font-size: 16px!important;
	text-transform: uppercase;
	font-weight: 600;
}
.so-widget-sow-button-flat-a34f8f5855cc .ow-button-base a.ow-button-hover:hover {
    background: #bd1419;
    border-bottom-color: #bd1419;
}
#masthead .hgroup {
    padding-top: 10px;
    padding-bottom: 10px;
}
.widget_circleicon-widget .circle-icon-box a.more-button i, .widget_circleicon-widget .circle-icon-box a.more-button {
    display: none;
}
.widget_circleicon-widget .circle-icon-box .circle-icon {
    background-color: transparent;
    width: 38px;
    height: 38px;
	border: 1px solid #dc2227;
	top: 0!important;
    margin-top: -5px!important;
}
.widget_circleicon-widget .circle-icon-box h4 {
    font-size: 28px;
    font-family: 'Roboto', sans-serif;
	margin-bottom: 0;
}
.widget_circleicon-widget .circle-icon-box.circle-icon-position-left{
	padding-left: 50px;
}
#masthead .hgroup .support-text {
    line-height: 1.2em;
    position: relative;
    float: left;
    top: auto;
    margin-top: 25px;
    margin-left: 20px;
    font-size: 22px!important;
    color: #4b4b4b;
    font-style: normal;
    font-weight: 300;
    max-width: none;
}
.main-navigation a {
    font-weight: 500;
    text-transform: uppercase;
}
.main-navigation ul li a {
    padding: 20px 31px;
}
.main-navigation ul li ul li a {
    padding: 13px 28px;
}
body.has-menu-search .main-navigation ul {
    margin-right: 0;
}
div#search-icon {
    display: none;
}
div#pgc-6-4-0 .widget-title {
    text-align: center;
}
.widget .strong-view.modern .testimonial-content:before{
	display: none;
}
.strong-view.modern .strong-cycle-controls span.cycle-pager-active:before{
	color: #bd1419!important;
}
.strong-cycle-controls.simple .cycle-pager span:before{
	content: "\f111"!important;
    color: #cacaca!important;
}
.strong-cycle-controls.simple .cycle-pager span:hover:before{
    color: #555555!important;
}
.strong-view.modern .testimonial-name{
	font-size: 18px!important;
	color: #bd1419!important;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;
}
.strong-view.modern .testimonial-company{
	font-size: 16px!important;
	color: #959595!important;
}
.widget .strong-view.modern .testimonial-content{
	font-size: 22px!important;
	color: #6b6b6b!important;
	font-style: normal!important;
	line-height: 1.3em;
}
.strong-view.modern .testimonial-name:after {
    content: ',';
}
.widget .strong-view.modern .testimonial-content:after{
	display: none;
}
#footer-widgets .contact-half-col .widget-title {
    font-size: 48px;
}
#footer-widgets .contact-half-col p{
	font-size: 18px;
	font-weight: 300;
}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select{
    width: 100%;
    max-width: 471px;
    padding: 10px 10px;
    margin-bottom: 10px;
    font-size: 17px;
	max-height: 120px;
}
.one-third-inputs .wpcf7-form-control-wrap {
    display: block;
    width: 32.666666666666666666666666666667%;
    margin-right: 1%;
    float: left;
}
.one-third-inputs .wpcf7-form-control-wrap:last-child{
	margin-right:0;
}
.one-third-inputs input{
	max-width: none;
}
.full-textarea textarea{
	max-width: none;
}
::-webkit-input-placeholder {
   color: #555555;
}

:-moz-placeholder { /* Firefox 18- */
   color: #555555;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #555555;  
}

:-ms-input-placeholder {  
   color: #555555;  
}
.wpcf7-form input[type="submit"] {
    max-width: 270px;
    background: transparent;
    border: 1px solid #fff;
    text-shadow: none;
    color: #fff;
    padding: 15px;
    border-radius: 50px;
    margin-top: 10px;
	font-size: 18px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}
a.social-media-icon {
    display: inline-block;
    width: 38px;
    height: 38px;
    line-height: 38px;
    border-radius: 100%;
    border: 1px solid #fff!important;
    font-size: 20px!important;
    text-align: center;
    margin-right: 10px;
}
div#pgc-w57ab1973c0f01-1-0 .so-panel {
    margin-bottom: 10px!important;
}
#footer-widgets .last-footer-row .widget-title {
    margin-top: 0;
	line-height: 20px;
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 300;
}
#footer-widgets .last-footer-row .menu li a, #footer-widgets .last-footer-row p,  #footer-widgets .last-footer-row .widget a{
	color: #c2c2c2;
	border: 0;
	font-size: 16px;
}
#footer-widgets .last-footer-row p{
	margin-bottom: 0.5em;
}
.last-footer-row .so-panel {
    margin-bottom: 15px!important;
}
.page-template-template-page-creator #main, .single-service #main, .single-project #main, .single-team-member #main{
	padding: 0 0 30px 0;
	margin: 0;
}
.page-template-template-contact #main{
	padding: 0;
}
#main {
    background: #FFF;
}

.vantage-grid-loop.services article {
    width: 33.33%;
}
.vantage-grid-loop.services article a img{
	display: block;
}
.vantage-grid-loop article h3 a:visited{
	color: #232323;
}
.vantage-grid-loop article h3 a:hover{
	color: #bd1419;
}
.vantage-grid-loop.services article .service-info {
    background: #f2f2f2;
	padding: 20px 20px;
	word-break: break-all;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.vantage-grid-loop.services article .service-info h3{
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	font-family: "Roboto", sans-serif;
}
.vantage-grid-loop.services article .service-info a.sf-learn-more{
	background: #bd1419;
	color: #fff;
	display: block;
	width: 100%;
	max-width: 157px;
	margin: 0 auto;
	text-align: center;
	padding: 5px;
	border-radius: 50px;
	font-size: 16px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
}

.vantage-grid-loop.team article {
    width: 33.33%;
}
.vantage-grid-loop.team article .team-info h3{
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	font-family: "Roboto", sans-serif;
	margin-bottom: 0;
	margin-top: 20px;
}
.vantage-grid-loop.team article .team-info h4{
	text-align: center;
	font-size: 17px;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 300;
	color: #555;
	margin-top: 0;
}
.entry-content ul{
	list-style: none;
	margin-left: 0;
}
.entry-content li:before {
    content: "\f111";
    color: #bd1419;
    font-family: FontAwesome;
    font-size: 0.5em;
    display: inline-block;
    margin-left: -3em;
    vertical-align: middle;
    width: 3em;
}
.layout-full .panel-row-style.panel-row-style-wide-grey, .layout-full .panel-row-style.panel-row-style-full-width, .layout-full.panels-style-force-full .panel-row-style {
    margin: 0;
}
#sf-contact-pop{
	display: none;
	position: absolute;
    top: 300px;
	right: 0;
	left: auto;
	bottom: auto;
    z-index: 999999;
	width: 80%;
    max-width: 374px;
    /*min-height: 518px;*/
    background: rgba(189,20,25,0.9);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px 20px 20px 20px;
	border-radius: 5px;
}
#sf-contact-pop h1{
	color: #fff;
	font-size: 36px;
	font-family: "Roboto",sans-serif;
	font-weight: 500;
	text-align: center;
}
#sf-contact-pop p{
	color: #fff;
	font-size: 17px;
	font-family: "Source Sans Pro",sans-serif;
	font-weight: 400;
	text-align: center;
	margin: 15px 0;
}
#sf-contact-pop .wpcf7-form input[type="submit"] {
    display: block;
    margin: 0 auto;
}
#sf-contact-pop .wpcf7-response-output {
    color: #fff;
    border: 0!important;
    font-size: 15px;
    margin: 0!important;
    text-align: center;
    background: #c73434;
}
.single-project #sf-project-description-box{
	max-width: 800px;
    width: 100%;
    float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 40px 0 0;
}
.single-project #sf-project-description-box h1{
	margin-top: 40px;
	font-size: 36px;
}
.single-project #sf-project-info-box{
	float:right;
	max-width: 370px;
	width: 100%;
	background: #f2f2f2;
	border-top: 4px solid #bd1419;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 40px;
	margin-top: 20px;
	text-transform: uppercase;
}
.single-project #sf-project-info-box .sf-label, .single-project #sf-project-info-box .sf-value{
	display: inline-block;
	font-size: 16px;
	font-family:"Roboto",sans-serif;
	font-weight: 600;
	line-height: 2em;
}
.single-project #sf-project-info-box .sf-label{
	color: #bd1419;
}
.single-project #sf-project-info-box .sf-value{
	clear: right;
}
.home .latest-projects-row, .page-id-96 .latest-projects-row{
	display: none;
}
#footer-widgets .latest-projects-row .widget .widget-title{
	font-size: 48px!important;
	color: #232323;
}
#sf-actual-content {
	margin-top: 60px;
    margin-bottom: 60px;
	display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}
#sf-actual-content .entry-thumbnail, #sf-actual-content #team-description  {
	display:inline-block;
}
#sf-actual-content .entry-thumbnail{
	width:370px;
	height: auto;
}
#sf-actual-content #team-description  {
	flex: 1;
	padding: 5px 0 0 40px;
}
#sf-actual-content #team-description h3{
	margin: 0;
	font-size: 36px;
	font-family:"Roboto", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}
#sf-actual-content #team-description h4{
	margin-top: 10px;
	font-size: 24px;
	color: #bd1419;
	font-family:"Source Sans Pro", sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}
.entry-content .wpb_af_area li:before{
	display: none;
}
.wpb_af_area > li {
    background-color: #fff!important;
    border: 1px solid #dfdfdf;
}
.wpb_af_area li > a, .wpb_af_area li > a:focus, .wpb_af_area li > a:visited {
    color: #232323!important;
    text-transform: uppercase;
    font-size: 18px;
    font-family: "Roboto", sans-serif;
}
.wpb_af_flat_theme .wpb_af_area li > a {
    padding: 20px 25px 20px 25px!important;
}
.wpb_af_flat_theme .wpb_af_area li > a:hover > span.wpb-submenu-indicator {
    color: #bd1419;
}
.wpb_af_flat_theme .wpb_af_area > li > ul {
    padding-left: 10px;
    padding-right: 10px;
}
.vantage-grid-loop.jobs article {
    width: 100%;
	border: 1px solid #dfdfdf;
	margin-bottom: 5px;
}
.vantage-grid-loop.jobs article#sf-job-header{
	background: #bd1419;
	border: 1px solid #bd1419;
	padding: 5px 15px;
}
.vantage-grid-loop.jobs article#sf-job-header div, .vantage-grid-loop.jobs article#sf-job-header div h3{
	color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-family: "Roboto", sans-serif;
	font-weight: 700;
}
.vantage-grid-loop.jobs article .job-info{
    display: table;
	width: 100%;
}
.vantage-grid-loop.jobs article .job-info > div{
	display: table-cell;
	padding: 0 20px;
	min-width: 150px;
    vertical-align: middle;
}
.vantage-grid-loop.jobs article .job-info > div:first-child{
	width: 30%;
	text-align: left;
}
.vantage-grid-loop.jobs article#sf-job-header div:last-child{
	text-align: center;
}
.vantage-grid-loop.jobs article .job-info > div:nth-child(2){
	width: 50%;
}
.vantage-grid-loop.jobs article .job-info > div:last-child{
	width: 20%;
	vertical-align: top;
	text-align: right;
}
.vantage-grid-loop.jobs article#sf-job-header div:last-child{
	vertical-align: middle;
	text-align: center;
}
.vantage-grid-loop.jobs article .job-info h3{
	color: #232323;
    text-transform: uppercase;
    font-size: 18px;
    font-family: "Roboto", sans-serif;
	margin-bottom: 0;
}
.vantage-grid-loop.jobs article .job-info .sf-job-date{
    color: #bd1419;
}
footer .full-container {
    max-width: 1170px;
    margin: 0 auto;
}
#footer-widgets .widget {
    font-size: 15px;
}
#footer-widgets .widget a.social-media-icon, #footer-widgets .widget a.social-media-icon:visited{
	color: #FFF!important;
}
.page-template-template-contact hr {
    background-color: transparent;
    margin-bottom: 1em;
}
.contact-bottom-row p{
	margin: 0 0 5px 0;
}
.page-template-template-contact .widget-title {
	color: #fff;
}
.contact-bottom-row .widget-title {
    font-size: 30px;
    line-height: 30px!important;
    margin-bottom: 20px!important;
}
.contact-top-row .panel-grid-cell:last-child .so-panel {
    max-width: 545px;
	margin-right: auto;
    margin-left: 40px;
}
.contact-top-row .widget-title {
	color: #f2f2f2;
	margin-bottom: 0;
    line-height: normal;
}
.contact-top-row .wpcf7-form input[type="submit"]{
	background: #bd1419;
	border: 1px solid #bd1419;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


.sf-hidden-home{
	display: none;
}
.sf-hidden-home .wpcf7-form input[type="submit"] {
    background: #bd1419;
}
.page-id-168 .wpcf7 p {
    margin-top: 0;
    margin-bottom: 0;
}
.page-id-168 .wpcf7-form input[type="submit"] {
    background: #bd1419;
}
.main-navigation ul ul a {
    width: 290px;
}
.sow-headline {
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.9);
}
.entry-content .so-widget-sow-editor ul {
    margin-bottom: 0;
}
.contact-bottom-row .panel-grid-cell > .so-panel {
    margin-bottom: 0!important;
}
.contact-bottom-row  .panel-grid-cell:first-child .so-panel {
    max-width: 660px;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #ffffff url(img/select.png) no-repeat 97% 50%;
    border-radius: 0px;
    border: 0;
}
.single-project #sf-project-description-box.sf-fullpaged-description {
    max-width: none;
}

.home .half-col .panel-grid-cell:first-child .so-panel{
	margin-bottom:10px!important;
}
#pl-159 .panel-grid-cell .so-panel{
	margin-bottom: 0!important;
}
.page-id-159 .entry-content{
	font-weight: 400;
}
input[type=text], input[type=email], input[type=tel], input[type=file], input[type=password], textarea {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.hide-on-mobile{
	display: none;
}
.hide-on-desktop{
	display: block;
}
#sf-mobile-button{
	display: none;
}
@media screen and (max-width: 680px){
	nav.primary {
		display: none;
	}
	#sticky-container {
		display: none;
	}
	body.responsive #masthead .hgroup .logo {
		float: left;
		width: 80%;
	}
	div#sf-mobile-button{
		float: left;
		width: 20%;
		display: block;
	}
	div#sf-mobile-button ul{
		margin: 0;
		list-style: none;
	}
	.mobile-nav-icon:before {
		font-size: 25px;
		content: "\f0c9";
		line-height: 76px;
	}
	.mobile-nav-icon{
		margin-right: 0;
	}
	#masthead {
		padding: 0;
	}
	.hide-on-mobile{
		display: block;
	}
	.hide-on-desktop{
		display: none;
	}
	.page-id-177 .entry-content .panel-grid-cell{
		margin-bottom: 15px!important;
	}
	#pg-w57e3b199d74ce-0, #pg-w57e3b199d74ce-1, #pg-w57e3b199d74ce-2{
		margin-bottom: 0!important;
	}
	.one-third-inputs .wpcf7-form-control-wrap{
		width: 100%;
		float: none;
	}
	.page-id-96 div#main {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	#panel-96-1-0-0{
		padding-left: 30px;
		padding-right: 30px;
	}
	#pgc-204-2-0, #pgc-204-2-1, #pgc-204-2-2, #pgc-174-2-0, #pgc-174-2-1, #pgc-174-2-2, #pgc-w57ee79c57616c-0-0, #pgc-w57ee79c57616c-0-1,#pgc-159-2-0, #pgc-159-2-1, #pgc-159-2-2 {
		margin-bottom: 10px!important;
	}
	#pgc-174-1-0 .panel-widget-style{
		padding-bottom: 10px!important;
	}
	.last-footer-row .widget .widget-title {
		padding-top: 0;
	}
	.last-footer-row{
		padding-bottom:20px!important;
	}
	.panel-row-style-last-footer-row.siteorigin-panels-stretch.last-footer-row.panel-row-style-full-width.panel-row-style {
		text-align: center;
	}
	.panel-row-style-last-footer-row .so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image{
		margin: 0 auto;
	}
	.panel-widget-style {
		padding-top: 0!important;
	}
	#pg-6-0, #pl-6 .panel-grid-cell .so-panel:last-child .widget-title{
		padding-top: 0;
		margin-bottom: 15px;
	}
	#pgc-w57ee6c5fca809-2-1{
		margin-bottom: 0!important;
	}
	body.responsive #footer-widgets .widget:last-child .panel-widget-style {
		padding-bottom: 0!important;
	}
	#panel-6-2-1-0 .panel-widget-style {
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	.widget_circleicon-widget .circle-icon-box.circle-icon-position-left {
		text-align: center;
	}
	body.responsive #masthead .hgroup #header-sidebar .widget{
		max-width: 230px;
	}
	.contact-half-col .panel-grid-cell:first-child .so-panel{
		min-height: 300px;
	}
	.contact-half-col {
		flex-direction: column;
	}
	body.responsive #masthead .hgroup .support-text {
		margin-top: 10px;
		margin-left: 0;
		margin-bottom: 10px;
		font-size: 16px!important;
		width: 100%;
	}
	body.responsive #masthead .hgroup #header-sidebar {
		margin-bottom: 10px;
	}
	body.has-menu-search .main-navigation ul {
		text-align: center;
	}
	.mobile-nav-frame ul {
		border: 0!important;
		-webkit-box-shadow: none!important;
		-moz-box-shadow: none!important;
		box-shadow: none!important;
		text-transform: uppercase!important;
		font-family: "Roboto", sans-serif!important;
	}
	.mobile-nav-frame ul li a.link {
		display: block!important;
		margin-right: 30px!important;
		text-decoration: none!important;
		color: #FFF!important;
		text-shadow: none!important;
		font-size: 17px!important;
		font-weight: 500!important;
	}
	.mobile-nav-frame .title h3{
		font: 700 20px "Roboto", sans-serif!important;
		text-transform: uppercase;
	}
	.main-navigation ul li a {
		font-weight: 500;
		font-family: "Roboto", sans-serif;
	}
	.half-col .panel-grid-cell:first-child .so-panel {
		margin-left: 30px;
		margin-right: 30px;
	}
	.ow-button-base.ow-button-align-right {
		text-align: center!important;
	}
	div#pgc-6-2-0, #pgc-w57bb1137f0875-0-0 {
		margin-bottom: 0!important;
		text-align: center;
	}
	.entry-content h3, #footer-widgets .contact-half-col .widget-title, #footer-widgets .latest-projects-row .widget .widget-title {
		line-height: 40px!important;
		font-size: 30px;
	}
	#footer-widgets .latest-projects-row .widget .widget-title {
		line-height: 40px!important;
		font-size: 30px!important;
		text-align: center;
		padding-top: 0;
	}
	#footer-widgets .latest-projects-row .panel-grid-cell{
		margin-bottom:0;
	}
	.widget .strong-view.modern .testimonial-content {
		font-size: 18px!important;
		line-height: 1.5em;
	}
	.widget .strong-view.modern .testimonial-content {
		margin: 0;
	}
	.panel-row-style-contact-half-col.siteorigin-panels-stretch.contact-half-col.panel-row-style-full-width.panel-row-style .panel-grid-cell:last-child .so-panel {
		margin: 0 30px;
	}
	.panel-row-style-contact-half-col.siteorigin-panels-stretch.contact-half-col.panel-row-style-full-width.panel-row-style .panel-grid-cell:last-child .so-panel .panel-widget-style{
		padding-top: 0!important;
	}
	.panel-row-style-contact-half-col.siteorigin-panels-stretch.contact-half-col.panel-row-style-full-width.panel-row-style .panel-grid-cell:first-child .so-panel {
		margin: 0;
	}
	.page-template-template-page-creator #main, .single-service #main, .single-project #main, .single-team-member #main {
		padding: 0 30px 30px 30px;
	}
	.entry-content { font-size: 15px!important; }
	.vantage-grid-loop.projects.projects-page article {
		width: 100%;
		margin-bottom: 10px;
	}
	.vantage-grid-loop.projects article img{
		min-height: auto;
	}
	.so-widget-sow-headline-default-dc1e12299b53 .sow-headline-container h1.sow-headline {
		line-height: normal!important;
		font-size: 30px!important;
		padding: 124px 0;
	}
	.single-project #sf-project-description-box h1 {
		margin-top: 40px;
		font-size: 36px;
		line-height: normal;
	}
	.single-project #sf-project-description-box {
		padding: 0;
	}
	.tp-thumbs.tp-span-wrapper.outer-right.hesperiden.nav-pos-hor-right.nav-pos-ver-center.nav-dir-vertical {
		display: none;
	}
	ul.tp-revslider-mainul {
		width: 100%!important;
	}
	#sf-actual-content{
		display: block;
	}
	#sf-actual-content .entry-thumbnail {
		width: 100%;
	}
	#sf-actual-content #team-description {
		padding: 5px 0 0 0;
	}
	#sf-actual-content #team-description h4 {
		font-size: 18px;
	}
	#sf-actual-content #team-description h3 {
		font-size: 25px;
	}
	.layout-full .panel-row-style.panel-row-style-wide-grey, .layout-full .panel-row-style.panel-row-style-full-width, .layout-full.panels-style-force-full .panel-row-style {
		margin: 0;
		padding-left: 0!important;
		padding-right: 0!important;
	}
	
	.vantage-grid-loop.jobs article .job-info > div:first-child {
		width: 100%;
		text-align: center;
		padding: 0;
	}
	.vantage-grid-loop.jobs article .job-info > div {
		display: block;
		text-align: center;
		padding: 0;
	}
	.vantage-grid-loop.jobs article .job-info > div:nth-child(2) {
		width: 100%;
	}
	.vantage-grid-loop.jobs article .job-info > div:last-child {
		width: 100%;
	}
	.vantage-grid-loop.jobs article .job-info {
		display: block;
	}
	.vantage-grid-loop.jobs article .job-info h3 {
		line-height: 1.5em!important;
		margin-top: 1em;
	}
	.vantage-grid-loop.jobs article#sf-job-header .job-info h3 {
		margin-top: 0;
	}
	.contact-top-row .panel-grid-cell:last-child .so-panel {
		margin-left: 0;
		padding: 0 30px;
	}
	
}

.reseller-registration__form {
  margin-top: 30px;
}

.reseller-registration__form .half {
  float: left;
  width: 50%;
}

.reseller-registration__form .form-group {
  clear: both;
  margin-bottom: 25px;
  overflow: auto;
}

.reseller-registration__form .form-group-b {
  margin-bottom: 8px;
}

.reseller-registration__form .half input,
.reseller-registration__form .half select {
  max-width: 95%;
}

.reseller-registration__form .group-title {
  color: #232323;
  font: 600 1.2em "Roboto";
  margin-bottom: 8px;
}

.reseller-registration__form select {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  font-size: 17px;
}

.reseller-registration__form input[type="checkbox"] { 
	width: auto;
}
.reseller-registration__form .wpcf7-checkbox {
  margin-top: 5px;
  display: block; 
}

.reseller-registration__form .wpcf7-checkbox > span {
  display: block;
}

.reseller-registration__form .label-checkbox {
  margin-bottom: 15px;
}

.wpcf7-form .reseller-registration__form input[type="submit"] {
  background: #bd1419;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.page-id-464 #pg-w57f44124bda1f-0,
.page-id-464 #pg-w57f44124bda1f-1,
.page-id-464 #pg-w57f44124bda1f-2 {
  display: none!important
}

.panel-grid:not(#exclude-custom-width):not(#pg-6-2) .siteorigin-panels-stretch:not(.last-footer-row),
.panel-grid#exclude-custom-width {
  width: 100vw!important;
  position: relative;
  margin-left: -50vw!important;
  left: 50%!important;
}

.panel-grid#exclude-custom-width {
  background-color: rgb(242, 242, 242);
  margin-right: auto!important;
}

.panel-grid#exclude-custom-width > .siteorigin-panels-stretch {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto!important;
}